<?php
/**
 * @file
 * corpus_structures_et_contenus.features.menu_custom.inc
 */

/**
 * Implements hook_menu_default_menu_custom().
 */
function corpus_structures_et_contenus_menu_default_menu_custom() {
  $menus = array();

  // Exported menu: menu-footer-menu.
  $menus['menu-footer-menu'] = array(
    'menu_name' => 'menu-footer-menu',
    'title' => 'Pied de page Menu',
    'description' => 'Menu affiché dans le pied de page sur toutes le sections du site.',
    'language' => 'und',
    'i18n_mode' => 0,
  );
  // Translatables
  // Included for use with string extractors like potx.
  t('Menu affiché dans le pied de page sur toutes le sections du site.');
  t('Pied de page Menu');

  return $menus;
}
